From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 30 October 2004<P>

Pam~<BR>
<BR>
I figure if I based my favorite players (baseball, basketball, football) on their real world personalities, I probably wouldn't like any of them lol. As long as they can hit a ball, shoot a ball into a basket, throw a ball past the 50-yard line, and/or catch a ball and do it well is all that matters to me.
<HR>
From: <a href="/blend/av.cgi?id=1507">Irish</a><BR>
Date: 30 October 2004<P>

Happy Hallowe'en everyone!<BR>
<BR>
<BR>
<a href="http://www.jacquielawson.com/viewcard.asp?code=RV11061254">http://www.jacquielawson.com/viewcard.asp?code=RV11061254</a> 
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 30 October 2004<P>

BK..I really enjoy anything that makes me read it more than five times, that last read was very cool.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 30 October 2004<P>

jon ~ the cards did not play well and you can not denie that and the sox played better, you can not denie that either, thus they earned the title regardless of history...plus it was neat to watch hisotry, big history for baseball being made right before our eyes... 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 30 October 2004<P>

Chris~ <a href="/blend/wv.cgi?id=2004.10.30.14.16.16261">(falling into you again)</a> is beautiful.  I love it. ~Vi
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 30 October 2004<P>

Yes, very good
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 October 2004<P>

Thanks juan d'fule; You know I was going to say the very same thing to you. I love poems that make me read them over again too. I really enjoy your writing and this one is wonderful: <a href="/blend/wv.cgi?id=2004.10.30.06.57.11182">Eyes Of Blue</a> <BR>
<BR>
<BR>
Thank you as well for you recent comments; Star of David <BR>
<a href="/blend/wv.cgi?id=2004.10.28.09.02.24727">A thousand dreams</a> Love is such a life-force and a thousand dreams is a great title and well written. <BR>
<BR>
<BR>
birdy: <a href="/blend/wv.cgi?id=2004.10.28.01.27.10804">the worst is done</a> If you are new to us welcome. I like your writing style; but I hope you will get some help if these words are remotely anywhere near the truth. <BR>
<BR>
chris: <a href="/blend/wv.cgi?id=2004.10.28.02.06.31879">(when the water's doubtful, drink the beer)</a> Your words are always great to read. May we have more please.<BR>
<BR>
kluless; <a href="/blend/wv.cgi?id=2004.10.28.10.46.9091">all the tumblers</a> Women love to hear things like this and you express it so well as always.  <BR>
<BR>
Violet: <a href="/blend/wv.cgi?id=2004.10.27.16.59.10053">paths crossing</a> Violet this one is front page material and I love the last line the best. <BR>
<BR>
spirial: <a href="/blend/wv.cgi?id=2004.10.27.06.00.32605">gentle rain</a> Your writing is best when you make us feel every word and you are doing that lately Jack. Very good work.<BR>
<BR>
Misti: <a href="/blend/wv.cgi?id=2004.10.20.04.00.13019">Simple Woman Ha</a> I meant to answer this one earlier. Find someone that sells Burt’s Bees and buy a tube of their lip balm. It’s the best peppermint and beeswax that will unchap, heal the cracks and moisturize your mouth and make you as happy and kissable as a lark. I like any of their all natural products but their lip balm is the BEST! Hang in there Misti, you can make it through this, and get out to San Fransisco and change your destiny. Good luck to you!<BR>
<BR>
Wow, this months writing is great and will make it hard for Kirk to pick the front page. There is such talent here. Glad to see some old faces back and to anyone new that I missed Welcome to the Blender of Love. The best love poetry page on the net!<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>